:root {
  --black: #000;
  --highlight: #6900dc;
  --white: #fcf8ff;
  --black-20: #0000000a;
  --relume-library-lite--rl-black: black;
  --relume-library-lite--rl-white: white;
  --highlight-20: #6900dc05;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

h1 {
  color: var(--black);
  letter-spacing: -.02em;
  margin-top: 0;
  margin-bottom: 1.5rem;
  font-family: Poppins, sans-serif;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1;
}

h2 {
  color: var(--black);
  letter-spacing: -.02em;
  margin-top: 0;
  margin-bottom: 1rem;
  font-family: Poppins, sans-serif;
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1.1;
}

h3 {
  color: var(--black);
  letter-spacing: -.01em;
  margin-top: 0;
  margin-bottom: 1rem;
  font-family: Poppins, sans-serif;
  font-size: 2.25rem;
  font-weight: 700;
  line-height: 1.125;
}

h4 {
  color: var(--black);
  letter-spacing: -.01em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Poppins, sans-serif;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.333;
}

p {
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 1.4;
}

.sg_table-cell-title {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  opacity: .7;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 10rem;
  font-size: .75rem;
  display: flex;
}

.sg_table-row {
  flex: 1;
  display: flex;
}

.sg_table-row.sg_table-head {
  border-bottom: 1px solid #21333533;
  margin-bottom: 1rem;
  padding-bottom: .5rem;
}

.style-guide-title_font {
  font-weight: 300;
}

.sg_divider {
  opacity: .5;
  -webkit-text-stroke-width: 0px;
  border-top: 1px solid #21333533;
}

.sg_card-wrapper {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  background-color: #fff;
  border-radius: .5rem;
  flex-flow: column;
  padding: 2rem;
  display: flex;
}

.sg_table-header-heading {
  opacity: .6;
  font-size: .75rem;
  line-height: 1.5;
}

.sg_table-cell {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-self: stretch;
  align-items: flex-start;
  display: flex;
}

.sg_table-cell.sg_align-bottom {
  justify-content: flex-end;
  align-items: flex-start;
}

.captions {
  color: #3b2b16;
  text-align: center;
  margin-bottom: .5rem;
  font-size: 1rem;
  font-weight: 300;
  line-height: 1.4;
}

.block-space_l-2rem {
  background-color: #0000;
  width: 100%;
  padding-bottom: 2rem;
}

.block-space_xl-3rem {
  background-color: #0000;
  width: 100%;
  padding-bottom: 3rem;
}

.block-space_sm-1rem {
  background-color: #0000;
  width: 100%;
  padding-bottom: 1rem;
}

.block-space_md-1-5rem {
  background-color: #0000;
  width: 100%;
  padding-bottom: 1.5rem;
}

.spacing_flex {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  justify-content: flex-start;
  align-items: center;
  padding-top: .5rem;
  padding-bottom: .5rem;
  display: flex;
}

.block-space_2xl-4rem {
  background-color: #0000;
  width: 100%;
  padding-bottom: 4rem;
}

.block-space_2xl-4rem.hide-separator {
  display: none;
}

.spacing-block_title {
  width: 100%;
  max-width: 10rem;
}

.block-space_xs-05rem {
  width: 100%;
  padding-bottom: .5rem;
}

.block-space_4xl-8rem {
  background-color: #0000;
  width: 100%;
  padding-bottom: 8rem;
}

.spacing {
  padding: 2rem;
}

.block-space_3xl_6rem {
  background-color: #0000;
  width: 100%;
  padding-bottom: 6rem;
}

.spacing-block {
  width: 100%;
}

.main-button {
  background-color: var(--highlight);
  border-radius: .5rem;
  width: auto;
  padding: 1rem 1.75rem;
  font-family: Poppins, sans-serif;
  font-size: 1rem;
  font-weight: 600;
  text-decoration: none;
}

.card-chips_body {
  background-color: #f8f5f2;
  border-radius: .5rem;
  flex: none;
  margin-bottom: 0;
  padding: .5rem .6rem;
}

.sbuttons-block_title {
  width: 100%;
  max-width: 10rem;
}

.button-block {
  width: auto;
  display: inline-block;
}

.chips_txt {
  color: #070707cc;
  font-size: .875rem;
  font-weight: 300;
  line-height: 1;
}

.sbuttons_flex {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  justify-content: flex-start;
  align-items: center;
  padding-top: .5rem;
  padding-bottom: .5rem;
  display: flex;
}

.main-button_txt {
  color: #fff;
  text-transform: uppercase;
  font-family: Poppins, sans-serif;
  font-size: 1.125rem;
  font-weight: 600;
  line-height: 1;
}

.rl_navbar2_component {
  background-color: #0000;
  border: 1px solid #00000026;
  align-items: center;
  width: 100%;
  height: auto;
  min-height: 4.5rem;
  padding-left: 2rem;
  padding-right: 2rem;
  display: flex;
}

.rl_navbar2_container {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: .25fr .5fr .25fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1270px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-top: .5%;
  padding-bottom: .5%;
  display: grid;
}

.rl_navbar2_logo-link {
  padding-left: 0;
}

.rl_navbar2_menu {
  justify-content: center;
  align-items: center;
  display: flex;
  position: static;
}

.container {
  max-width: 1270px;
  margin-left: auto;
  margin-right: auto;
}

.hero-h4_grid {
  color: #bc1732;
  margin-top: 1rem;
  font-weight: 500;
}

.hero-h4_grid.h4-white {
  color: #fff;
  text-align: center;
  margin-bottom: 0;
  font-weight: 400;
}

.hero-grid_4-columns {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  justify-items: stretch;
}

.hero-grid_4-columns.hide-hero-directions {
  display: none;
}

.hero-media_wrapper {
  height: auto;
  overflow: hidden;
}

.hero-content_wrapper {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.hero-grid_cells {
  border-right: 1px solid #fff;
  height: 100%;
}

.hero-grid_cells.last-grid-cell {
  border: 1px #000;
  border-right-width: 0;
}

.hero-content_right {
  width: 50%;
}

.padding {
  background-color: #0000;
  padding: 0 2rem;
}

.hero-section {
  background-color: #0000;
  width: 100%;
  height: auto;
  padding-top: 6rem;
  padding-bottom: 6rem;
}

.hero-grid_content {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 1rem;
  padding-bottom: 1rem;
  display: flex;
}

.hero-grid_wrapper {
  display: none;
}

.hero-image {
  object-fit: cover;
  border-radius: 2rem;
  width: 100%;
  height: 100%;
  position: static;
  overflow: hidden;
}

.hero-content_left {
  max-width: 50%;
}

.caption-hero_grid {
  color: #fffc;
  text-align: center;
  font-size: 1rem;
  font-weight: 300;
}

.body {
  background-color: var(--white);
}

.hero-h1 {
  color: var(--black);
  text-transform: uppercase;
  margin-bottom: 1.5rem;
}

.hero-paragraph {
  color: var(--black);
  margin-bottom: 2rem;
}

.center_h2 {
  max-width: 750px;
  color: var(--black);
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: .75rem;
}

.center_h2.white-center_h2 {
  color: var(--white);
}

.values_number-card {
  color: var(--white);
  margin-top: 0;
  margin-bottom: 0;
  line-height: 1;
}

.grid-3colums-values_wrapper {
  width: 100%;
}

.values_grid {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  width: 100%;
}

.values_card_wrapper {
  background-color: var(--white);
  border-radius: 1rem;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding: 2rem;
  display: flex;
}

.values_paragraph {
  color: var(--black);
  text-align: left;
  margin-top: auto;
}

.section {
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.section.lightdark_background {
  background-color: var(--black-20);
}

.section.lightpurple-background {
  background-color: #6900dc05;
}

.section.dark_background {
  background-color: var(--black);
}

.section.hide-section {
  display: none;
}

.section-content_wrapper {
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.space-block_4rem {
  padding-bottom: 4rem;
}

.number-box {
  background-color: var(--highlight);
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 70px;
  height: 70px;
  margin-bottom: 2rem;
  padding: 0;
  display: flex;
}

.highlight-txt {
  color: #000;
  text-decoration: underline;
}

.grid-multimedia_wrapper {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  background-color: var(--white);
  border-radius: 2rem;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-top: 2rem;
  padding-left: 2rem;
  padding-right: 2rem;
  display: flex;
}

._2c_paragraph-2 {
  line-height: 26px;
}

._2c_paragraph-2.bullet-mobile {
  padding-left: 0;
}

._2c_bullets-wrapper {
  margin-top: 2rem;
}

.section-2c {
  padding-top: 6rem;
  padding-bottom: 6rem;
}

._2c_h2-2 {
  color: #000;
  margin-bottom: 2rem;
  font-weight: 600;
  line-height: 1.1;
}

.hero-grid {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  place-items: center stretch;
}

._2c_arrow {
  margin-top: 7px;
  padding-top: 0;
}

.hero-image-2 {
  aspect-ratio: auto;
  object-fit: cover;
  border-radius: 2rem;
  width: 100%;
  height: 100%;
  position: static;
}

._2c_4h-2 {
  color: #000;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
  font-weight: 500;
}

.container-2c {
  max-width: 1270px;
  margin-left: auto;
  margin-right: auto;
}

._2c-arrow-box {
  flex: none;
  display: none;
}

.padding-2c {
  padding-left: 2rem;
  padding-right: 2rem;
}

.grid-2colums_wrapper {
  width: 100%;
}

._2c-h4-box {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.content-wrapper {
  justify-content: center;
  align-items: center;
  display: flex;
}

.heading {
  text-align: center;
  text-transform: uppercase;
}

.h4-highlight {
  color: var(--highlight);
}

.image {
  text-align: center;
}

.solution_card_wrapper {
  background-color: var(--black-20);
  border-radius: 1rem;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding: 2rem;
  display: flex;
}

.h4-solution {
  text-align: left;
  text-transform: uppercase;
  margin-top: auto;
  margin-bottom: .5rem;
}

.grid-3colums-who {
  width: 100%;
}

.who_grid {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  width: 100%;
}

.who_card_wrapper {
  background-color: var(--black-20);
  border: 1px solid #51c47080;
  border-radius: 1rem;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding: 2rem;
  display: flex;
}

.h4-who {
  color: var(--white);
  text-align: left;
  text-transform: uppercase;
  margin-top: auto;
  margin-bottom: .5rem;
}

.who_paragraph {
  color: var(--white);
  text-align: left;
  margin-top: 0;
}

.checkmark-wrapper {
  background-color: #0000;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  margin-bottom: 2rem;
  padding: 0;
  display: flex;
}

.about-content_wrapper {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.h2-about {
  color: var(--black);
  text-transform: uppercase;
  margin-bottom: 1.5rem;
}

.about-paragraph {
  color: var(--black);
  margin-bottom: 2rem;
  font-size: 1.125rem;
}

.section_footer {
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.section_footer.lightdark_background {
  background-color: var(--black-20);
}

.section_footer.lightpurple-background {
  background-color: #6900dc05;
}

.section_footer.dark_background {
  background-color: var(--black);
}

.footer-txt {
  max-width: 750px;
  color: var(--black);
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: .5rem;
  font-family: Poppins, sans-serif;
  font-size: .9rem;
  font-weight: 600;
}

.footer-txt.white-center_h2 {
  color: var(--white);
}

.results-statement {
  max-width: 900px;
  color: var(--black);
  font-family: Inter, sans-serif;
  font-size: .9rem;
  font-weight: 400;
}

.rich-txt-wrapper {
  justify-content: center;
  align-items: center;
  max-width: 100%;
  display: flex;
}

.rich-txt-box {
  max-width: 900px;
}

.heading-2 {
  margin-bottom: 1.5rem;
}

.richtxt-paragraph {
  margin-bottom: 1rem;
  font-size: 1rem;
}

.h4-richtext {
  margin-bottom: .5rem;
}

.footer-link {
  text-decoration: none;
}

.footer-separator {
  background-color: #0000001f;
  width: 100%;
  height: 1px;
  margin-bottom: 2rem;
}

.cta-block_wrapper {
  background-color: var(--white);
  border-radius: 1.5rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 2rem;
  display: flex;
}

.cta-paragraph {
  text-align: center;
  max-width: 55ch;
  margin-bottom: 2rem;
}

.h4-cta {
  margin-bottom: .5rem;
}

.center_h2-copy {
  max-width: 750px;
  color: var(--black);
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: .75rem;
}

.center_h2-copy.white-center_h2 {
  color: var(--white);
}

.center_h2-contact-us {
  max-width: 750px;
  color: var(--black);
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: .75rem;
}

.center_h2-contact-us.white-center_h2 {
  color: var(--white);
}

.rl-padding-section-large {
  padding-top: 0;
  padding-bottom: 2rem;
}

.rl-error-message {
  margin-top: 1.5rem;
  padding: .875rem 1rem;
}

.rl-form-checkbox {
  align-items: center;
  margin-bottom: 0;
  padding-left: 1.25rem;
  display: flex;
}

.rl-heading-style-h2 {
  color: var(--relume-library-lite--rl-black);
  margin-top: 0;
  margin-bottom: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.2;
}

.rl-error-text {
  color: #e23939;
}

.rl_contact1_form-field-wrapper {
  position: relative;
}

.rl_contact1_form-field-wrapper:active, .rl_contact1_form-field-wrapper:focus {
  color: #000c;
}

.rl-form-input {
  background-color: var(--relume-library-lite--rl-white);
  color: #000c;
  border: 1px solid #0000001f;
  border-radius: .5rem;
  height: auto;
  min-height: 2.75rem;
  margin-bottom: 0;
  padding: .5rem .75rem;
  font-family: Inter, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.6;
}

.rl-form-input:focus {
  border-color: var(--relume-library-lite--rl-black);
  color: #000c;
}

.rl-form-input::placeholder {
  color: var(--black);
  font-size: 1rem;
}

.rl_contact1_heading-wrapper {
  text-align: center;
  width: 100%;
  max-width: 48rem;
}

.rl-container-small {
  width: 100%;
  max-width: 48rem;
  margin-left: auto;
  margin-right: auto;
}

.rl-checkbox-label-small {
  color: #000c;
  text-align: left;
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-size: .875rem;
  font-weight: 400;
  line-height: 1.5;
}

.rl-success-message {
  background-color: #51c470;
  padding: 1.5rem;
}

.rl_contact1_spacing-block-4 {
  width: 100%;
  padding-bottom: .5rem;
}

.rl_section_contact1 {
  background-color: var(--relume-library-lite--rl-white);
}

.rl-button {
  border: 1px solid var(--relume-library-lite--rl-black);
  background-color: var(--highlight);
  color: var(--relume-library-lite--rl-white);
  text-align: center;
  border-radius: 1rem;
  padding: .75rem 1.5rem;
  font-family: Poppins, sans-serif;
  font-size: 1rem;
}

.rl-success-text {
  font-weight: 600;
}

.rl_contact1_component {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.rl-form-text-area {
  border: 1px solid var(--relume-library-lite--rl-black);
  background-color: var(--relume-library-lite--rl-white);
  height: auto;
  min-height: 11.25rem;
  color: var(--relume-library-lite--rl-black);
  margin-bottom: 0;
  padding: .75rem;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.6;
  overflow: auto;
}

.rl-form-text-area:focus {
  border-color: var(--relume-library-lite--rl-black);
}

.rl-form-text-area::placeholder {
  color: var(--relume-library-lite--rl-black);
}

.rl-form-checkbox-icon {
  border: 1px solid var(--relume-library-lite--rl-black);
  cursor: pointer;
  border-radius: 0;
  width: 1.125rem;
  min-width: 1.125rem;
  height: 1.125rem;
  min-height: 1.125rem;
  margin-top: 0;
  margin-left: -1.25rem;
  margin-right: .5rem;
  transition: all .2s;
}

.rl-form-checkbox-icon.w--redirected-checked {
  border-width: 1px;
  border-color: var(--relume-library-lite--rl-black);
  background-color: var(--relume-library-lite--rl-black);
  box-shadow: none;
  background-size: 16px 16px;
}

.rl-form-checkbox-icon.w--redirected-focus {
  border-color: var(--relume-library-lite--rl-black);
  box-shadow: none;
}

.rl-text-style-medium {
  color: var(--relume-library-lite--rl-black);
  margin-top: 0;
  margin-bottom: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.5;
}

.rl_contact1_form {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.rl_contact1_spacing-block-3 {
  width: 100%;
  padding-bottom: 3rem;
}

.rl_contact1_spacing-block-1 {
  width: 100%;
  padding-bottom: 1rem;
}

.rl-text-style-link {
  color: var(--relume-library-lite--rl-black);
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-weight: 400;
  text-decoration: underline;
}

.rl_contact1_button-wrapper {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.rl-text-style-subheading {
  color: #000;
  margin-top: 0;
  margin-bottom: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.5;
}

.rl-padding-global {
  padding-left: 0%;
  padding-right: 0%;
}

.rl_contact1_spacing-block-2 {
  width: 100%;
  padding-bottom: 1.5rem;
}

.rl_contact1_form-block {
  flex-direction: column;
  align-items: stretch;
  width: 100%;
  max-width: 35rem;
  margin-bottom: 0;
}

.rl-field-label {
  color: var(--relume-library-lite--rl-black);
  margin-bottom: .5rem;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
  font-weight: 400;
}

.text-span-20 {
  color: #1e150bcc;
  font-size: .8rem;
  font-weight: 400;
  text-decoration: underline;
}

.button_icon-3 {
  width: auto;
  height: auto;
  margin-right: .5rem;
}

.link-3 {
  color: #000;
  text-decoration: underline;
}

.whatsapp-button_light_text {
  color: #1e150b;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.2;
}

.whatsapp_cta-wrapper {
  background-color: #1e150bcc;
  border-radius: 1rem;
  padding: 1.5rem;
}

.whatsapp_cta-wrapper.light_whatsapp-background {
  background-color: var(--black-20);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: 540px;
  display: flex;
}

.whatsapp_paragraph {
  color: #1e150b;
  text-align: left;
  font-weight: 700;
}

.link-block-2 {
  width: 100%;
}

.whatsapp-button-light_wrapper {
  text-align: left;
  background-color: #38c76d3d;
  border: 1px solid #38c76d80;
  border-radius: 1rem;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: .75rem 1rem;
  display: inline-flex;
}

.form-txt {
  color: #1e150bcc;
  text-align: left;
  margin-top: .5rem;
  font-size: .8rem;
  font-weight: 400;
  line-height: 1.2;
}

.main-button-2 {
  background-color: #c2b694;
  border-radius: .5rem;
  width: auto;
  padding: 1rem 1.75rem;
  text-decoration: none;
}

.section_ty {
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  height: 70svh;
  padding-top: 6rem;
  padding-bottom: 6rem;
  display: flex;
}

.ty_mail {
  width: 100px;
  height: 100px;
  overflow: clip;
}

.button-block_ty {
  width: auto;
  display: inline-block;
}

.main-button_txt-2 {
  color: #001629;
  font-family: Inter, sans-serif;
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 1;
}

.h4_ty {
  text-transform: uppercase;
  margin-bottom: 4rem;
}

.center_h2-ty {
  max-width: 750px;
  color: var(--highlight);
  text-transform: uppercase;
  margin-bottom: 2rem;
}

.ty_mail-wrapper {
  width: 100%;
  margin-bottom: 2rem;
}

.padding-2 {
  padding-left: 2rem;
  padding-right: 2rem;
}

@media screen and (max-width: 991px) {
  .sg_table-cell-title {
    width: auto;
  }

  .sg_table-row {
    flex-flow: column;
  }

  .sg_table-row.sg_table-head {
    display: none;
  }

  .sg_table-cell {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .block-space_l-2rem {
    padding-bottom: 1.5rem;
  }

  .block-space_3xl_6rem {
    padding-bottom: 4rem;
  }

  .rl_navbar2_component {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .rl_navbar2_container {
    grid-template-columns: .25fr 1fr;
    justify-content: space-between;
    align-items: center;
    display: flex;
  }

  .rl_navbar2_menu {
    -webkit-text-fill-color: inherit;
    background-color: #fff;
    background-clip: border-box;
    border-bottom: 1px solid #000;
    justify-content: center;
    padding: 1rem 5% 2.5rem;
    display: flex;
    position: absolute;
    overflow: auto;
  }

  .rl_navbar2_menu.is-page-height-tablet {
    height: 100vh;
    padding-bottom: 15rem;
  }

  .hero-grid_4-columns {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .hero-media_wrapper {
    object-fit: cover;
    width: 100%;
    height: auto;
    overflow: hidden;
  }

  .hero-content_wrapper {
    flex-flow: column;
    align-items: stretch;
  }

  .hero-content_right {
    width: 100%;
  }

  .hero-section {
    height: auto;
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .hero-image {
    height: 420px;
  }

  .hero-content_left {
    max-width: 100%;
  }

  .hero-h1 {
    font-size: 2.5rem;
  }

  .hero-paragraph {
    font-size: 1.125rem;
  }

  .center_h2 {
    font-size: 2rem;
  }

  .grid-3colums-values_wrapper {
    width: 100%;
  }

  .values_grid {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .values_paragraph {
    font-size: 1.125rem;
  }

  .section {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .space-block_4rem {
    padding-bottom: 2rem;
  }

  ._2c_paragraph-2.bullet-mobile {
    font-size: 1.125rem;
  }

  .section-2c {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .hero-grid {
    grid-template-columns: 1fr;
  }

  .hero-image-2 {
    object-position: 50% 0%;
    width: 100%;
    max-height: 570px;
    position: static;
  }

  .heading, .h4-highlight, .h4-solution {
    font-size: 1.375rem;
  }

  .grid-3colums-who {
    width: 100%;
  }

  .who_grid {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  .h4-who {
    font-size: 1.375rem;
  }

  .who_paragraph {
    font-size: 1.125rem;
  }

  .about-content_wrapper {
    flex-flow: column;
    align-items: stretch;
  }

  .h2-about {
    font-size: 2rem;
  }

  .section_footer {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .center_h2-copy, .center_h2-contact-us {
    font-size: 2rem;
  }

  .rl-padding-section-large {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .rl-heading-style-h2 {
    font-size: 2.75rem;
  }

  .rl_contact1_spacing-block-3 {
    padding-bottom: 2.5rem;
  }

  .section_ty {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }
}

@media screen and (max-width: 767px) {
  .block-space_l-2rem {
    padding-bottom: 1rem;
  }

  .block-space_sm-1rem {
    padding-bottom: .5rem;
  }

  .block-space_2xl-4rem {
    padding-bottom: 2rem;
  }

  .block-space_3xl_6rem {
    padding-bottom: 3rem;
  }

  .rl_navbar2_component {
    min-height: 4rem;
  }

  .hero-grid_4-columns {
    grid-template-columns: 1fr 1fr;
  }

  .hero-grid_cells {
    border-right-style: none;
  }

  .hero-section {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .hero-image {
    height: 320px;
  }

  .center_h2 {
    font-size: 2rem;
  }

  ._2c_bullets-wrapper {
    margin-top: 1rem;
  }

  ._2c_h2-2 {
    font-size: 1.8rem;
  }

  .hero-grid {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .hero-image-2 {
    box-sizing: border-box;
    aspect-ratio: auto;
    object-fit: cover;
    object-position: 50% 0%;
    max-height: 400px;
    overflow: clip;
  }

  ._2c_4h-2 {
    font-size: 1.3rem;
  }

  .who_grid {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .footer-txt {
    font-size: 1rem;
  }

  .center_h2-copy, .center_h2-contact-us {
    font-size: 2rem;
  }

  .rl-padding-section-large {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .rl-heading-style-h2 {
    font-size: 2.25rem;
  }

  .rl-text-style-medium {
    font-size: 1rem;
  }

  .rl_contact1_spacing-block-3 {
    padding-bottom: 2rem;
  }

  .rl_contact1_spacing-block-1 {
    padding-bottom: .75rem;
  }

  .rl_contact1_spacing-block-2 {
    padding-bottom: 1.25rem;
  }

  .center_h2-ty {
    font-size: 2.2rem;
  }
}

@media screen and (max-width: 479px) {
  .captions {
    font-size: .875rem;
  }

  .block-space_l-2rem {
    padding-bottom: 1.5rem;
  }

  .block-space_2xl-4rem {
    padding-bottom: 1rem;
  }

  .block-space_3xl_6rem {
    padding-bottom: 2rem;
  }

  .main-button {
    justify-content: flex-start;
    width: 100%;
    padding: 1rem 1.125rem;
    display: inline-block;
  }

  .link_button {
    width: 100%;
  }

  .button-block {
    text-align: center;
    flex-flow: column;
    justify-content: flex-start;
    align-self: stretch;
    align-items: stretch;
    width: 100%;
    display: inline-flex;
  }

  .main-button_txt {
    text-align: center;
    font-size: 1rem;
    font-weight: 600;
    line-height: 1.1;
  }

  .rl_navbar2_component {
    justify-content: center;
    align-items: center;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .rl_navbar2_container {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    justify-content: space-between;
    padding-top: 1.5%;
    padding-bottom: 1.5%;
  }

  .rl_navbar2_logo {
    text-align: center;
  }

  .rl_navbar2_menu.is-page-height-tablet {
    flex-flow: row;
    padding-left: 1%;
    padding-right: 1%;
  }

  .hero-h4_grid.h4-white {
    font-size: 1rem;
  }

  .hero-grid_4-columns {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    width: 100%;
  }

  .hero-content_wrapper {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .padding {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .hero-section {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .hero-grid_content {
    padding-top: .5rem;
    padding-bottom: .5rem;
  }

  .caption-hero_grid {
    font-size: .9rem;
  }

  .hero-h1 {
    font-size: 2rem;
  }

  .center_h2 {
    letter-spacing: -.01em;
    max-width: none;
    margin-top: 0;
    margin-bottom: .5rem;
    font-size: 1.75rem;
    line-height: 1.2;
  }

  .values_number-card {
    letter-spacing: -.01em;
    font-size: 1.5rem;
  }

  .values_grid {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .values_card_wrapper {
    padding: 1.125rem;
  }

  .section {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .section-content_wrapper {
    align-items: stretch;
  }

  .space-block_4rem {
    padding-bottom: 2rem;
  }

  ._2c_paragraph-2 {
    line-height: 1.4;
  }

  ._2c_paragraph-2.bullet-mobile {
    padding-left: 0;
  }

  .section-2c {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  ._2c_h2-2 {
    text-align: center;
    font-size: 1.6rem;
  }

  .hero-grid {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-columns: minmax(100%, 1fr);
  }

  ._2c_arrow {
    margin-top: 0;
  }

  .hero-image-2 {
    object-fit: cover;
    object-position: 50% 50%;
    max-height: 340px;
  }

  ._2c_4h-2 {
    font-size: 1.3rem;
    font-weight: 600;
  }

  .padding-2c {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  ._2c-h4-box {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    margin-bottom: .125rem;
  }

  .heading, .h4-highlight {
    font-size: 1.25rem;
  }

  .solution_card_wrapper {
    padding: 1.125rem;
  }

  .h4-solution {
    font-size: 1.25rem;
  }

  .who_grid {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .who_card_wrapper {
    padding: 1.125rem;
  }

  .h4-who {
    font-size: 1.25rem;
  }

  .about-content_wrapper {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .h2-about {
    font-size: 1.75rem;
  }

  .about-paragraph {
    margin-bottom: 0;
  }

  .section_footer {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .footer-txt {
    letter-spacing: -.01em;
    max-width: none;
    margin-top: 0;
    margin-bottom: .5rem;
    font-size: 1rem;
    line-height: 1.2;
  }

  .h4-richtext {
    font-size: 1.375rem;
  }

  .heading-3 {
    font-size: 2rem;
  }

  .h2-richtxt {
    font-size: 1.7rem;
  }

  .h4-cta {
    text-align: center;
  }

  .center_h2-copy, .center_h2-contact-us {
    letter-spacing: -.01em;
    max-width: none;
    margin-top: 0;
    margin-bottom: .5rem;
    font-size: 1.75rem;
    line-height: 1.2;
  }

  .rl-padding-section-large {
    padding-top: 0;
  }

  .whatsapp-button_light_text {
    font-size: 1rem;
    font-weight: 400;
  }

  .whatsapp_cta-wrapper {
    padding: 1rem;
  }

  .whatsapp-button-light_wrapper {
    text-align: left;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    margin-bottom: .25rem;
  }

  .button_txt {
    font-family: Montserrat, sans-serif;
  }

  .form-txt {
    text-align: left;
    font-size: .8rem;
    line-height: 1.1;
  }

  .link_button_ty {
    width: 100%;
  }

  .main-button-2 {
    justify-content: flex-start;
    width: 100%;
    padding: 1rem 1.5rem;
    display: inline-block;
  }

  .section_ty {
    height: 60svh;
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .button-block_ty {
    text-align: center;
    flex-flow: column;
    justify-content: flex-start;
    align-self: stretch;
    align-items: stretch;
    width: 100%;
    display: inline-flex;
  }

  .main-button_txt-2 {
    text-align: center;
    font-size: 1rem;
    line-height: 26px;
  }

  .h4_ty {
    margin-bottom: 3rem;
    font-size: 1.35rem;
  }

  .center_h2-ty {
    margin-top: 0;
    margin-bottom: 1.5rem;
    font-size: 1.75rem;
    line-height: 32px;
  }

  .ty_mail-wrapper {
    margin-bottom: 1.5rem;
  }

  .padding-2 {
    padding-left: 1rem;
    padding-right: 1rem;
  }
}

#w-node-_969c8fb8-74b4-4f0b-2c9d-19b7458ca3d7-25c08f7b {
  justify-self: start;
}

#w-node-_969c8fb8-74b4-4f0b-2c9d-19b7458ca3d9-25c08f7b {
  justify-self: center;
}

#w-node-_67923e18-88e5-3d7d-89ea-dda46fe21cdb-25c08f7b, #w-node-_92ab26fd-a5d7-27e4-bd8e-5d2633731527-25c08f7b {
  align-self: center;
}

#w-node-dc9d0137-8d1d-d99f-eb84-24d1da6cb7fb-dc6af83d {
  justify-self: start;
}

#w-node-dc9d0137-8d1d-d99f-eb84-24d1da6cb7fd-dc6af83d {
  justify-self: center;
}

#w-node-dc9d0137-8d1d-d99f-eb84-24d1da6cb7fb-dad029be {
  justify-self: start;
}

#w-node-dc9d0137-8d1d-d99f-eb84-24d1da6cb7fd-dad029be {
  justify-self: center;
}

#w-node-b2471742-b714-1941-a516-a5bb88ea2af2-35bc184f {
  justify-self: start;
}

#w-node-b2471742-b714-1941-a516-a5bb88ea2af4-35bc184f {
  justify-self: center;
}

#w-node-_57dea57d-d1e9-1a4a-a4e7-cdfe7b277ab3-35bc184f {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_57dea57d-d1e9-1a4a-a4e7-cdfe7b277ab5-35bc184f, #w-node-_4f42d2b0-ae91-20de-ca36-1e1ee33e5181-52057ef3 {
  justify-self: start;
}

#w-node-_4f42d2b0-ae91-20de-ca36-1e1ee33e5183-52057ef3 {
  justify-self: center;
}


